Exploit-Me Dirilis
Posted by az001 on November 28 2007 15:28:09
Exploit-Me, salah satu tools yang digunakan untuk melakukan security testing terhadap web aplikasi telah dirilis.Exploit-Me berisikan 2 macam plugin firefox diantaranya adalah SQL Inject-Me dan XSS-Me. Aplikasi tersebut dapat didownload di sini.

SQL Inject-Me didesain untuk melakukan proses security testing terhadap celah SQL Injection , sedangkan XSS-Me didesain untuk melakukan audit terhadap celah Cross Site Scripting (XSS) .

Untuk informasi, untuk menjalankan plugin firefox ini, dibutuhkan Firefox 2.0.0.9+.

Screenshot SQL Inject-Me

Screenshot XSS-Me